Phoca Seal

HighSlide JS + PhocaGallery

HighSlide JS + PhocaGallery

Postby ArtRichards on 28 May 2013, 02:44

There is an issue when using HighSlideJS and PhocaGallery within PhocaMenu.

When HighSlideJS is selected, an error is thrown for J3.1 completely crippling the page.

The error is for the following function:

I dont have the details as I've fixed the error, but the fix entailed Disabling HighSlideJS in PhocaMenu.

Just a heads up!

- Art
Phoca Newbie
Phoca Newbie
Posts: 1
Joined: 28 May 2013, 02:41

Google Ads

Re: HighSlide JS + PhocaGallery

Postby Jan on 04 Jun 2013, 19:25

Hi, do you get some specific error message?
If you find some Phoca extensions useful, please vote for them on:
User avatar
Phoca Hero
Phoca Hero
Posts: 35174
Joined: 10 Nov 2007, 18:23
Location: Czech Republic

Return to Phoca Restaurant Menu

Who is online

Users browsing this forum: No registered users and 1 guest